Subject: Re: linux-next: manual merge of the net tree with the tree

From: David Miller <[email-masked]>
Date: Fri, 20 Mar 2009 02:28:28 -0700 (PDT)

From: Stephen Rothwell <[email-masked]>
Date: Fri, 20 Mar 2009 11:32:42 +1100

> Hi David,
> 
> Today's linux-next merge of the net tree got a conflict in
> drivers/net/virtio_net.c between commit
> 4783256ef92f5aecd6d54693b16386f2a0021c2a ("virtio_net: Make virtio_net
> support carrier detection") from the net-current tree and commit
> 9f4d26d0f3016cf8813977d624751b94465fa317 ("virtio_net: add link status
> handling") from the net tree.
> 
> I think that the latter patch means that the former is not needed, so I
> used the version from the net tree.

I've taken care of this merge conflict, thanks Stephen.